View Issue Details

IDProjectCategoryView StatusLast Update
0006268SUMoRefactoringpublic2021-07-30 23:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.13Fixed in Version5.13 
Summary0006268: Incorrect detection of PhotoDVD by VSO Software
Description"Render animated slideshow of your photos on DVD"
"PhotoDVD"

https://www.kcsoftwares.com/sumo/company.php?Company=VSO+Software
TagsNo tags attached.

Relationships

related to 0006252 resolvedKyle_Katarn Incorrect detection of VSO Downloader by VSO Software 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-16 21:14 Kyle_Katarn New Issue
2020-12-16 21:14 Kyle_Katarn Status new => assigned
2020-12-16 21:14 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-16 21:14 Kyle_Katarn Issue generated from: 0006252
2020-12-16 21:14 Kyle_Katarn Relationship added related to 0006252
2021-07-15 19:58 Kyle_Katarn Target Version => 5.13
2021-07-30 23:06 Kyle_Katarn Status assigned => resolved
2021-07-30 23:06 Kyle_Katarn Resolution open => fixed
2021-07-30 23:06 Kyle_Katarn Fixed in Version => 5.13